<body>
   <div class="contenedor">
     <div class="sidebar">
  
       <ul>

         <li>
            <a href="#inicio" id="link1">
              <span class="item">Inicio</span>
            </a>
         </li>
         <li>
           <a href="#sobre-mi" id="link2">
             <span class="item">Sobre mi</span>
           </a>
         </li>
         <li>
            <a href="#educacion-formacion" id="link3">
              <span class="item">Formacion</span>
            </a>
         </li>
         <li>
            <a href="#experiencia" id="link4">
              <span class="item">Experiencia</span>
            </a>
        </li>
        <li>
            <a href="#servicios" id="link5">
              <span class="item">Servicios</span>
            </a>
        </li>
        <li>
            <a href="#portafolio" id="link6">
              <span class="item">Portafolio</span>
            </a>
        </li>
        <li>
          <a href="#contacto" id="link7">
            <span class="item">Contacto</span>
          </a>
        </li>

       </ul>

     </div>
    
     <div class="container_1" id="inicio">
         <div class="marco">
           <div class="img">
           <img src="../../../assets/img/foto51.jpg" alt="fotoperfil">
          </div>

           <div class="presentacion">
             <h2>Daniela Vicente Pinaya</h2>
             <h3>Desarollador en proceso</h3>
             

              <div class="contacto">
                <a href="#" class="social-media-icon_inicio">
                  <i class="fa-brands fa-facebook-f"></i>
                </a>
                <a href="#" class="social-media-icon_inicio">
                  <i class="fa-brands fa-twitter"></i>
                </a>
        
                <a href="#" class="social-media-icon_inicio">
                  <i class="fa-brands fa-instagram"></i>
                </a>
              </div>
           </div>


           <div class="bloque_negro">
            
            <button>CONTACTO</button>
            <button type="button" class="btn" [routerLink]="['agenda']" routerLinkActive="active">AGENDA</button>
           </div>
           

         </div>
     </div>


      <div class="container"  id="sobre-mi">
        <h1>SOBRE MI </h1>
        <div class="line"></div>
        <div>
          <p><span class="span">Fecha de nacimiento: </span> 14 de Julio de 2000 </p>
          <p><span class="span">Edad: </span> 21 años</p>
          <p><span class="span">Cedula de identidad:</span> 7366255</p>
          <p><span class="span">Estado Civil:</span> Soltera</p>
          <p><span class="span"> DIrecccion:</span> AV. blanco Galindo </p>
        </div>
        <h3 class="titulo">DESCRIPCION PERSONAL</h3>
        
        <p>“Desarrollador de app web que recientemente  estoy por concluir una capacitacion de desarrollo de aplicaciones web , durante los últimos meses he tenido la oportunidad de desarrollar los conocimientos de lenguajes de programacion  y desarrollo de paginas web adquiridos en mis formaciones técnicas y aprender de grandes profesionales del sector.Actualmente estoy buscando un trabajo a tiempo completo que me permita seguir ampliando mis capacidades en el desarrollo de aplicaciones web.”</p>
      
        <br>
        <br>
        <br>
        <br>

      </div>
      
   




      <div class="container"  id="educacion-formacion">
       <h1>EDUCACION-FORMACION</h1>
       <div class="line"></div>
       <div>
         <table>
           <tr>
             <td class="titulo">2017</td>
             <td class="titulo">Titulo de Bachiller en Humanidades</td>
           </tr>
           <tr>
             <td class="abajo "> Cbba, Bolivia</td>
             <td class="abajo ">U.E. 21 de Septiembre "B"</td>
           </tr>
           <tr>
             <td class="titulo">2022(Actualmente)</td>
             <td class="titulo">Capacitacion de Desarrollador de App Web</td>
           </tr>
           <tr>
            <td class="abajo "> Cbba, Bolivia</td>
            <td class="abajo ">SOLANING S.R.L</td>
           </tr>
         </table>
       </div>
      </div>

      <div class="container"  id="experiencia">
        <h1>EXPERIENCIA</h1>
        <div class="line"></div>
        <table>
          <tr>
            <td class="titulo">05/02/2014 - 08/12/2017</td>
            <td class="titulo">Atencion al cliente</td>
          </tr>
          <tr>
            <td class="abajo "> Cbba, Bolivia</td>
            <td class="abajo ">Comercial "Dña. Maria"</td>
          </tr>

        </table>

      </div>

      <div class="container"  id="servicios">
        <h1>SERVICIOS</h1>
        <div class="line"></div>
     </div>

      <div class="container"  id="portafolio">
        <h1>PORTAFOLIO</h1>
        <div class="line"></div>
       
      </div>

      <div class="container"  id="contacto">
        <div class="social-media">
          <a href="#" class="social-media-icon">
            <i class="fa-brands fa-facebook-f"></i>
          </a>
          <a href="#" class="social-media-icon">
            <i class="fa-brands fa-twitter"></i>
          </a>
          <a href="#" class="social-media-icon">
            <i class="fa-brands fa-instagram"></i>
          </a>
        </div>
      </div>

  </div>

</body>
